How to install libjs-lodash on Debian 9 (Stretch)